CREATE TABLE t_adminstack (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_UserID int(8) unsigned default '0',
  S_Code varchar(6) default '0',
  D_DateTime datetime default '0000-00-00 00:00:00',
  S_DataID int(8) unsigned default '0',
  S_Argument1 varchar(128) default NULL,
  S_Argument2 varchar(128) default NULL,
  S_Argument3 varchar(128) default NULL,
  S_Argument4 varchar(128) default NULL,
  S_Argument5 varchar(128) default NULL,
  S_Argument6 varchar(128) default NULL,
  S_Argument7 varchar(128) default NULL,
  S_Argument8 varchar(128) default NULL,
  S_Active int(1) unsigned default '0',
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_currentstream (
  S_Type varchar(20) default '0',
  D_DateTime datetime default '0000-00-00 00:00:00',
  S_UserID int(8) unsigned default '0',
  S_PlaylistID int(8) unsigned default '0',
  S_TrackID int(8) unsigned default '0',
  S_DataID int(8) unsigned default '0',
  S_PlayTime int(8) unsigned default '0',
  S_URL text
) TYPE=MyISAM;

CREATE TABLE t_data (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_PathID int(8) unsigned default '0',
  D_DateInsert datetime default NULL,
  S_User int(8) unsigned default '0',
  S_FileName varchar(255) default '0',
  S_FileType char(3) default NULL,
  S_Genre varchar(128) default NULL,
  S_URL text,
  S_Image text,
  S_Playtime int(12) unsigned default '0',
  S_Title varchar(128) default NULL,
  S_Artist varchar(128) default NULL,
  S_Album varchar(128) default NULL,
  S_Year varchar(4) default NULL,
  PRIMARY KEY  (S_ID),
  KEY User (S_User),
  KEY TAG1 (S_Artist),
  KEY Year (S_Year),
  KEY TAG2 (S_Artist,S_Album),
  KEY TAG3 (S_Artist,S_Album,S_Title),
  KEY Path (S_PathID),
  FULLTEXT KEY Data_Title (S_Title),
  FULLTEXT KEY Data_FileName (S_FileName),
  FULLTEXT KEY Data_Artist (S_Artist),
  FULLTEXT KEY Data_Album (S_Album)
) TYPE=MyISAM;

CREATE TABLE t_datapath (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_PathRootID int(8) unsigned default NULL,
  S_Path longtext,
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_genre (
  S_ID int(3) unsigned NOT NULL auto_increment,
  S_Description varchar(64) default '0',
  PRIMARY KEY  (S_ID),
  UNIQUE KEY S_Description (S_Description),
  KEY S_ID (S_ID)
) TYPE=MyISAM;

INSERT INTO t_genre VALUES (1,'Blues');
INSERT INTO t_genre VALUES (2,'Country');
INSERT INTO t_genre VALUES (255,'Inconnu');
INSERT INTO t_genre VALUES (3,'Dance');
INSERT INTO t_genre VALUES (4,'Disco');
INSERT INTO t_genre VALUES (5,'Funk');
INSERT INTO t_genre VALUES (6,'Grunge');
INSERT INTO t_genre VALUES (7,'Hip-Hop');
INSERT INTO t_genre VALUES (8,'Jazz');
INSERT INTO t_genre VALUES (9,'Metal');
INSERT INTO t_genre VALUES (10,'New Age');
INSERT INTO t_genre VALUES (11,'Oldies');
INSERT INTO t_genre VALUES (12,'Other');
INSERT INTO t_genre VALUES (13,'Pop');
INSERT INTO t_genre VALUES (14,'R&B');
INSERT INTO t_genre VALUES (15,'Rap');
INSERT INTO t_genre VALUES (16,'Reggae');
INSERT INTO t_genre VALUES (17,'Rock');
INSERT INTO t_genre VALUES (18,'Techno');
INSERT INTO t_genre VALUES (19,'Industrial');
INSERT INTO t_genre VALUES (20,'Alternative');
INSERT INTO t_genre VALUES (21,'Ska');
INSERT INTO t_genre VALUES (22,'Death Metal');
INSERT INTO t_genre VALUES (23,'Pranks');
INSERT INTO t_genre VALUES (24,'Soundtrack');
INSERT INTO t_genre VALUES (25,'Euro-Techno');
INSERT INTO t_genre VALUES (26,'Ambient');
INSERT INTO t_genre VALUES (27,'Trip-Hop');
INSERT INTO t_genre VALUES (28,'Vocal');
INSERT INTO t_genre VALUES (29,'Jazz+Funk');
INSERT INTO t_genre VALUES (30,'Fusion');
INSERT INTO t_genre VALUES (31,'Trance');
INSERT INTO t_genre VALUES (32,'Classical');
INSERT INTO t_genre VALUES (33,'Instrumental');
INSERT INTO t_genre VALUES (34,'Acid');
INSERT INTO t_genre VALUES (35,'House');
INSERT INTO t_genre VALUES (36,'Game');
INSERT INTO t_genre VALUES (37,'Sound Clip');
INSERT INTO t_genre VALUES (38,'Gospel');
INSERT INTO t_genre VALUES (39,'Noise');
INSERT INTO t_genre VALUES (40,'Alt. Rock');
INSERT INTO t_genre VALUES (41,'Bass');
INSERT INTO t_genre VALUES (42,'Soul');
INSERT INTO t_genre VALUES (43,'Punk');
INSERT INTO t_genre VALUES (44,'Space');
INSERT INTO t_genre VALUES (45,'Meditative');
INSERT INTO t_genre VALUES (46,'Instrumental Pop');
INSERT INTO t_genre VALUES (47,'Instrumental Rock');
INSERT INTO t_genre VALUES (48,'Ethnic');
INSERT INTO t_genre VALUES (49,'Gothic');
INSERT INTO t_genre VALUES (50,'Darkwave');
INSERT INTO t_genre VALUES (51,'Techno-Industrial');
INSERT INTO t_genre VALUES (52,'Electronic');
INSERT INTO t_genre VALUES (53,'Pop-Folk');
INSERT INTO t_genre VALUES (54,'Eurodance');
INSERT INTO t_genre VALUES (55,'Dream');
INSERT INTO t_genre VALUES (56,'Southern Rock');
INSERT INTO t_genre VALUES (57,'Comedy');
INSERT INTO t_genre VALUES (58,'Cult');
INSERT INTO t_genre VALUES (59,'Gangsta');
INSERT INTO t_genre VALUES (60,'Top 40');
INSERT INTO t_genre VALUES (61,'Christian Rap');
INSERT INTO t_genre VALUES (62,'Pop/Funk');
INSERT INTO t_genre VALUES (63,'Jungle');
INSERT INTO t_genre VALUES (64,'Native American');
INSERT INTO t_genre VALUES (65,'Cabaret');
INSERT INTO t_genre VALUES (66,'New Wave');
INSERT INTO t_genre VALUES (67,'Psychadelic');
INSERT INTO t_genre VALUES (68,'Rave');
INSERT INTO t_genre VALUES (69,'Showtunes');
INSERT INTO t_genre VALUES (70,'Trailer');
INSERT INTO t_genre VALUES (71,'Lo-Fi');
INSERT INTO t_genre VALUES (72,'Tribal');
INSERT INTO t_genre VALUES (73,'Acid Punk');
INSERT INTO t_genre VALUES (74,'Acid Jazz');
INSERT INTO t_genre VALUES (75,'Polka');
INSERT INTO t_genre VALUES (76,'Retro');
INSERT INTO t_genre VALUES (77,'Musical');
INSERT INTO t_genre VALUES (78,'Rock & Roll');
INSERT INTO t_genre VALUES (79,'Hard Rock');
INSERT INTO t_genre VALUES (80,'Folk');
INSERT INTO t_genre VALUES (81,'Folk/Rock');
INSERT INTO t_genre VALUES (82,'National Folk');
INSERT INTO t_genre VALUES (83,'Swing');
INSERT INTO t_genre VALUES (84,'Fast-Fusion');
INSERT INTO t_genre VALUES (85,'Bebob');
INSERT INTO t_genre VALUES (86,'Latin');
INSERT INTO t_genre VALUES (87,'Revival');
INSERT INTO t_genre VALUES (88,'Celtic');
INSERT INTO t_genre VALUES (89,'Bluegrass');
INSERT INTO t_genre VALUES (90,'Avantgarde');
INSERT INTO t_genre VALUES (91,'Gothic Rock');
INSERT INTO t_genre VALUES (92,'Progressive Rock');
INSERT INTO t_genre VALUES (93,'Psychedelic Rock');
INSERT INTO t_genre VALUES (94,'Symphonic Rock');
INSERT INTO t_genre VALUES (95,'Slow Rock');
INSERT INTO t_genre VALUES (96,'Big Band');
INSERT INTO t_genre VALUES (97,'Chorus');
INSERT INTO t_genre VALUES (98,'Easy Listening');
INSERT INTO t_genre VALUES (99,'Acoustic');
INSERT INTO t_genre VALUES (100,'Humour');
INSERT INTO t_genre VALUES (101,'Speech');
INSERT INTO t_genre VALUES (102,'Chanson');
INSERT INTO t_genre VALUES (103,'Opera');
INSERT INTO t_genre VALUES (104,'Chamber Music');
INSERT INTO t_genre VALUES (105,'Sonata');
INSERT INTO t_genre VALUES (106,'Symphony');
INSERT INTO t_genre VALUES (107,'Booty Bass');
INSERT INTO t_genre VALUES (108,'Primus');
INSERT INTO t_genre VALUES (109,'Porn Groove');
INSERT INTO t_genre VALUES (110,'Satire');
INSERT INTO t_genre VALUES (111,'Slow Jam');
INSERT INTO t_genre VALUES (112,'Club');
INSERT INTO t_genre VALUES (113,'Tango');
INSERT INTO t_genre VALUES (114,'Samba');
INSERT INTO t_genre VALUES (115,'Folklore');
INSERT INTO t_genre VALUES (116,'Ballad');
INSERT INTO t_genre VALUES (117,'Power Ballad');
INSERT INTO t_genre VALUES (118,'Rhythmic Soul');
INSERT INTO t_genre VALUES (119,'Freestyle');
INSERT INTO t_genre VALUES (120,'Duet');
INSERT INTO t_genre VALUES (121,'Punk Rock');
INSERT INTO t_genre VALUES (122,'Drum Solo');
INSERT INTO t_genre VALUES (123,'A Cappella');
INSERT INTO t_genre VALUES (124,'Euro-House');
INSERT INTO t_genre VALUES (125,'Dance Hall');
INSERT INTO t_genre VALUES (126,'Goa');
INSERT INTO t_genre VALUES (127,'Drum & Bass');
INSERT INTO t_genre VALUES (128,'Club-House');
INSERT INTO t_genre VALUES (129,'Hardcore');
INSERT INTO t_genre VALUES (130,'Terror');
INSERT INTO t_genre VALUES (131,'Indie');
INSERT INTO t_genre VALUES (132,'BritPop');
INSERT INTO t_genre VALUES (133,'Negerpunk');
INSERT INTO t_genre VALUES (134,'Polsk Punk');
INSERT INTO t_genre VALUES (135,'Beat');
INSERT INTO t_genre VALUES (136,'Christian Gangsta Rap');
INSERT INTO t_genre VALUES (137,'Heavy Metal');
INSERT INTO t_genre VALUES (138,'Black Metal');
INSERT INTO t_genre VALUES (139,'Crossover');
INSERT INTO t_genre VALUES (140,'Contemporary Christian');
INSERT INTO t_genre VALUES (141,'Christian Rock');
INSERT INTO t_genre VALUES (142,'Merengue');
INSERT INTO t_genre VALUES (143,'Salsa');
INSERT INTO t_genre VALUES (144,'Trash Metal');
INSERT INTO t_genre VALUES (145,'Anime');
INSERT INTO t_genre VALUES (146,'JPop');
INSERT INTO t_genre VALUES (147,'Synthpop');
INSERT INTO t_genre VALUES (256,'testage de genre');
INSERT INTO t_genre VALUES (257,'vari');

CREATE TABLE t_image (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_PathID int(8) unsigned default '0',
  D_DateInsert datetime default NULL,
  S_User int(8) unsigned default '0',
  S_FileName varchar(255) default '0',
  S_FileType char(3) default NULL,
  S_Genre varchar(128) default NULL,
  S_Title varchar(128) default NULL,
  S_Artist varchar(128) default NULL,
  S_Album varchar(128) default NULL,
  S_Year varchar(4) default NULL,
  PRIMARY KEY  (S_ID),
  KEY User (S_User),
  KEY TAG1 (S_Artist),
  KEY Year (S_Year),
  KEY TAG2 (S_Artist,S_Album),
  KEY TAG3 (S_Artist,S_Album,S_Title),
  KEY Path (S_PathID),
  FULLTEXT KEY Image_Title (S_Title),
  FULLTEXT KEY Image_FileName (S_FileName),
  FULLTEXT KEY Image_Artist (S_Artist),
  FULLTEXT KEY Image_Album (S_Album)
) TYPE=MyISAM;

CREATE TABLE t_lastjingle (
  S_TrackID int(1) unsigned NOT NULL default '0',
  S_PlaylistID int(8) unsigned default '0',
  S_DataID int(8) unsigned default '0',
  S_Playtime int(8) unsigned default NULL,
  S_CurrentPlayTime int(8) default '0',
  S_ActiveTrack int(1) unsigned default NULL,
  PRIMARY KEY  (S_TrackID),
  KEY S_TrackID (S_TrackID)
) TYPE=MyISAM;

CREATE TABLE t_lastmainplaylist (
  S_TrackID int(1) unsigned NOT NULL default '0',
  S_PlaylistID int(8) unsigned default '0',
  S_DataID int(8) unsigned default '0',
  S_Playtime int(8) unsigned default NULL,
  S_CurrentPlayTime int(8) default '0',
  S_ActiveTrack int(1) unsigned default NULL,
  PRIMARY KEY  (S_TrackID),
  KEY S_TrackID (S_TrackID)
) TYPE=MyISAM;

CREATE TABLE t_lastplaylist (
  S_TrackID int(1) unsigned NOT NULL default '0',
  S_PlaylistID int(8) unsigned default '0',
  S_DataID int(8) unsigned default '0',
  S_Playtime int(8) unsigned default NULL,
  S_CurrentPlayTime int(8) default '0',
  S_ActiveTrack int(1) unsigned default NULL,
  PRIMARY KEY  (S_TrackID),
  KEY S_TrackID (S_TrackID)
) TYPE=MyISAM;

CREATE TABLE t_lastpromo (
  S_TrackID int(1) unsigned NOT NULL default '0',
  S_PlaylistID int(8) unsigned default '0',
  S_DataID int(8) unsigned default '0',
  S_Playtime int(8) unsigned default NULL,
  S_CurrentPlayTime int(8) default '0',
  S_ActiveTrack int(1) unsigned default NULL,
  PRIMARY KEY  (S_TrackID),
  KEY S_TrackID (S_TrackID)
) TYPE=MyISAM;

CREATE TABLE t_live (
  S_ID int(8) unsigned NOT NULL auto_increment,
  D_DateTime datetime default NULL,
  S_Title varchar(128) default '0',
  S_Genre varchar(128) default NULL,
  S_UserID int(8) unsigned default '0',
  S_ShortDescription varchar(255) NOT NULL default '',
  S_Description longtext,
  S_PlayTime int(10) unsigned default '0',
  S_Color varchar(6) NOT NULL default '',
  S_URL varchar(255) NOT NULL default '',
  S_Image varchar(255) NOT NULL default '',
  LIVE_URL text,
  LIVE_FORMAT varchar(5) default NULL,
  LIVE_BITRATE int(8) default NULL,
  LIVE_FREQUENCE int(8) default NULL,
  LIVE_CANAL int(1) default NULL,
  LIVE_RECONNECT int(2) default NULL,
  S_MetaData text,
  S_JingleID bigint(16) unsigned default NULL,
  S_JingleNb bigint(4) unsigned default NULL,
  S_JingleDelay bigint(4) unsigned default NULL,
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_log (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_UserID int(8) unsigned default NULL,
  S_Code varchar(32) default '0',
  D_DateTime datetime default '0000-00-00 00:00:00',
  S_DataID int(8) unsigned default '0',
  S_Argument1 longtext,
  S_Argument2 varchar(128) default NULL,
  S_Argument3 varchar(128) default NULL,
  S_Argument4 varchar(128) default NULL,
  S_Argument5 varchar(128) default NULL,
  S_Argument6 varchar(128) default NULL,
  S_Argument7 varchar(128) default NULL,
  S_FileName longtext,
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_metadata (
  S_Data text
) TYPE=MyISAM;

CREATE TABLE t_pathroot (
  S_ID int(8) unsigned NOT NULL auto_increment,
  S_Path longtext,
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_pilotstack (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_UserID int(8) unsigned default '0',
  S_Code varchar(6) default '0',
  D_DateTime datetime default '0000-00-00 00:00:00',
  S_DataID int(8) unsigned default '0',
  S_Argument1 longtext,
  S_Argument2 varchar(128) default NULL,
  S_Argument3 varchar(128) default NULL,
  S_Argument4 varchar(128) default NULL,
  S_Argument5 varchar(128) default NULL,
  S_Argument6 varchar(128) default NULL,
  S_Argument7 varchar(128) default NULL,
  S_Argument8 varchar(128) default NULL,
  S_TrackID int(8) unsigned default NULL,
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_playlist (
  S_ID int(8) unsigned NOT NULL auto_increment,
  S_User int(8) unsigned default NULL,
  S_Title varchar(128) default '0',
  S_Genre varchar(128) default '0',
  D_DateTime datetime default '0000-00-00 00:00:00',
  S_Active int(1) unsigned default '0',
  S_Color varchar(6) default '',
  S_Image varchar(255) default NULL,
  S_URL varchar(255) default NULL,
  S_Type varchar(20) default NULL,
  S_Description longtext,
  D_LastDateTime datetime default NULL,
  S_LastUser int(8) unsigned default NULL,
  S_JingleID bigint(16) unsigned default NULL,
  S_JingleNb bigint(4) unsigned default NULL,
  S_JingleDelay bigint(4) unsigned default NULL,
  PRIMARY KEY  (S_ID),
  UNIQUE KEY S_ID (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_playlistdata (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_User int(8) unsigned default NULL,
  S_PlaylistID int(8) default '0',
  S_DataID int(8) default '0',
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_playlistdatatemp (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_User int(8) unsigned default NULL,
  S_PlaylistID int(8) default '0',
  S_DataID int(8) default '0',
  S_RandomOrder int(8) default NULL,
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_playlistuserupdate (
  S_PlaylistID int(8) unsigned NOT NULL default '0',
  S_UserID int(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (S_UserID,S_PlaylistID)
) TYPE=MyISAM;

CREATE TABLE t_programme (
  D_Date date NOT NULL default '0000-00-00',
  S_Time time NOT NULL default '00:00:00',
  D_DateTime datetime default NULL,
  S_Type varchar(32) default '0',
  S_ID int(8) unsigned default NULL,
  S_Title varchar(128) default NULL,
  S_ShortDescription varchar(255) default NULL,
  S_Description longtext,
  S_DataID int(8) unsigned default NULL,
  S_Playtime int(8) unsigned default NULL,
  S_Color varchar(6) default NULL,
  S_URL varchar(255) default NULL,
  S_Image varchar(255) default NULL,
  S_MetaData text,
  S_AutoProgDelay bigint(16) unsigned default '0',
  S_JingleID bigint(16) unsigned default '0',
  S_JingleNb bigint(4) unsigned default '0',
  S_JingleDelay bigint(4) unsigned default '0',
  PRIMARY KEY  (D_Date,S_Time)
) TYPE=MyISAM;

CREATE TABLE t_progstack (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_UserID int(8) unsigned default '0',
  S_Code varchar(6) default '0',
  D_DateTime datetime default '0000-00-00 00:00:00',
  S_DataID int(8) unsigned default '0',
  S_Argument1 longtext,
  S_Argument2 varchar(128) default NULL,
  S_Argument3 varchar(128) default NULL,
  S_Argument4 varchar(128) default NULL,
  S_Argument5 varchar(128) default NULL,
  S_Argument6 varchar(128) default NULL,
  S_Argument7 varchar(128) default NULL,
  S_Argument8 varchar(128) default NULL,
  S_Active int(1) unsigned default '0',
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_relay (
  D_DateTime datetime default NULL,
  S_Type varchar(32) default NULL,
  S_Title varchar(255) default NULL,
  S_IP varchar(255) NOT NULL default '',
  S_Port int(8) unsigned NOT NULL default '0',
  S_MountPoint varchar(32) NOT NULL default '',
  S_MaxConnected int(8) unsigned default NULL,
  S_Description longtext,
  S_URL varchar(255) default NULL,
  S_Image varchar(255) default NULL,
  S_URLFirewall varchar(255) default NULL,
  S_NbRelay int(8) default NULL,
  S_Active int(1) default NULL,
  PRIMARY KEY  (S_IP,S_Port,S_MountPoint)
) TYPE=MyISAM;

CREATE TABLE t_select (
  S_UserID int(8) unsigned default '0',
  S_ID int(8) unsigned default '0',
  S_ID2 int(8) unsigned default '0',
  S_ID3 int(8) unsigned default '0',
  D_DateTime datetime NOT NULL default '0000-00-00 00:00:00'
) TYPE=MyISAM;

CREATE TABLE t_streamlog (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_Type varchar(6) default NULL,
  D_DateTime datetime default NULL,
  S_DataID int(8) unsigned default NULL,
  S_FileName longtext,
  S_Description varchar(128) default NULL,
  S_PlayTime int(12) unsigned default NULL,
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_streamstack (
  S_ID bigint(16) unsigned NOT NULL auto_increment,
  S_UserID int(8) unsigned default '0',
  S_Code varchar(6) default '0',
  D_DateTime datetime default '0000-00-00 00:00:00',
  S_DataID int(8) unsigned default '0',
  S_Argument1 longtext,
  S_Argument2 varchar(128) default NULL,
  S_Argument3 varchar(128) default NULL,
  S_Argument4 varchar(128) default NULL,
  S_Argument5 varchar(128) default NULL,
  S_Argument6 varchar(128) default NULL,
  S_Argument7 varchar(128) default NULL,
  S_Argument8 varchar(128) default NULL,
  S_TrackID int(8) unsigned default '0',
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_tempstack (
  S_ID bigint(16) unsigned NOT NULL default '0',
  S_UserID int(8) unsigned default NULL,
  S_Code varchar(6) default NULL,
  D_DateTime datetime default NULL,
  S_DataID int(8) unsigned default NULL,
  S_Argument1 longtext,
  S_Argument2 varchar(128) default NULL,
  S_Argument3 varchar(128) default NULL,
  S_Argument4 varchar(128) default NULL,
  S_Argument5 varchar(128) default NULL,
  S_Argument6 varchar(128) default NULL,
  S_Argument7 varchar(128) default NULL,
  S_Argument8 varchar(128) default NULL,
  S_TrackID int(8) unsigned default NULL,
  PRIMARY KEY  (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_user (
  S_ID int(8) unsigned NOT NULL auto_increment,
  Profil int(1) unsigned default NULL,
  CodeTemporaire varchar(50) default NULL,
  Date datetime NOT NULL default '0000-00-00 00:00:00',
  Pseudo varchar(20) NOT NULL default '',
  Passe varchar(20) default NULL,
  LIVE_URL text,
  LIVE_FORMAT varchar(5) default '',
  LIVE_BITRATE int(8) unsigned default '0',
  LIVE_FREQUENCE int(8) unsigned default '0',
  LIVE_CANAL int(1) unsigned default NULL,
  LIVE_RECONNECT int(2) default NULL,
  email text,
  PRIMARY KEY  (Pseudo),
  KEY S_ID (S_ID)
) TYPE=MyISAM;

CREATE TABLE t_userpath (
  S_UserID int(8) unsigned NOT NULL default '0',
  S_PathRootID int(8) unsigned default NULL
) TYPE=MyISAM;
